{
    "Text_Menu_Resume": {
        "text": "REPRENDRE"
    },
    "Text_Menu_FullMapScreenshot": {
        "text": "CAPTURER LA CARTE [F3]",
        "comment": "a feature that allows the player to screenshot the entire map and print it as a PNG file, F3 button is the keyboard shortcut"
    },
    "Text_Menu_Restart": {
        "text": "RECOMMENCER",
        "prompt": "VOULEZ-VOUS VRAIMENT RECOMMENCER ?"
    },
    "Text_Menu_Options": {
        "text": "PARAMÈTRES"
    },
    "Text_Menu_SaveAndQuit": {
        "text": "SAUVEGARDER ET QUITTER",
        "prompt": "VOULEZ-VOUS VRAIMENT SAUVEGARDER ET QUITTER ?"
    },
    "Text_Menu_No": {
        "text": "NON"
    },
    "Text_Menu_Yes": {
        "text": "OUI"
    },
    "Text_Menu_GetFullGame": {
        "text": "ACHETER LE JEU COMPLET",
        "comment": "a prompt in the demo version that links to the main steam page where the player can buy the game"
    },
    "Text_Menu_EndlessMode": {
        "text": "MODE INFINI",
        "comment": "when the player wins a run they are given the option to continue into endless mode"
    },
    "Text_Menu_MainMenu": {
        "text": "MENU PRINCIPAL"
    },
    "Text_Menu_Next": {
        "text": "SUIVANT"
    },
    "Text_Menu_Continue": {
        "text": "CONTINUER",
        "comment": "continue an existing saved game"
    },
    "Text_Menu_NewGame": {
        "text": "NOUVELLE PARTIE"
    },
    "Text_Menu_Quit": {
        "text": "QUITTER"
    },
    "UI_Text_DailyRunLeaderboardFriends": {
        "true": "AMIS",
        "false": "MONDIAL"
    },
    "UI_MenuHeadings": {
        "pause": "PAUSE",
        "settings": "PARAMÈTRES",
        "controls": "COMMANDES",
        "video": "VIDÉO",
        "audio": "AUDIO",
        "defeated": "VOUS AVEZ ÉTÉ VAINCU",
        "survived": "VOUS AVEZ SURVÉCU",
        "unlocked": "DÉVERROUILLÉ",
        "language": "LANGUE",
        "comment": "large menu headings that appear as titles"
    }
}
